TD {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size :11px;
	color:#333333;
}
font.copy {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size :9px;
	color:#747474;
}
a.menu { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size :12px;
	text-decoration :none;
}
a.menu:hover { 
	color:#000000;
}
a.haber { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size :12px;
	text-decoration :none;
}
a.haber:hover { 
	color:#a70c12;
}
a.tumhaber { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#a70c12;
	font-size :10px;
	text-decoration :none;
}
a.tumhaber:hover { 
	text-decoration :underline;
}
a.posta { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size :11px;
	text-decoration :none;
}
a.posta:hover { 
	color:#a70c12;
}
a.iletisim { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size :12px;
	text-decoration :none;
}
a.iletisim:hover {
	color:#FFF;
	background-image:url(images/sub_menu_hover.jpg);
}
a.altmenu { 
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size :9px;
	text-decoration :none;
}
a.altmenu:hover { 
	color:#000000;
}
.forminput {
	background: url(images/space_6px_height.gif);
	text-decoration: none;
	border-width: 0px;
	border-style: none;
	color: #666666;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size :15px;
	text-indent: 5px;
}